/*css By Razen*/  
/* Styles for mobiles */
@media only screen and (max-width: 767px) {
 
.slide{display:none}





.abou {
    background-image: url(../images/historica.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
    animation: posBackImag 120s ease-in-out infinite;
}
   
   
   .abou1 {
    padding: 0;
    background-color: rgb(214 208 198);
    animation: brandBgcolor2 18s ease-in-out infinite;
}
    .certItem {
      display: inline-block;
      padding: 5px;
      margin: 5px;
      width: 180px; 
      height: auto  !important;
      position: relative;vertical-align: top;
    }
  
    .certimg img {
      height: 170px;
      width: 170px;
    }
  
    .certimg {
      position: relative; 
      filter: grayscale(0%);opacity:1;
	  transition:all 1s ease; 
      top: 0   !important;
    }
	
  
    .certtxt {
      position: relative;
      bottom: 10px;
      width: 175px;
      text-align: center;
	  
      bottom:  0   !important;
      
      opacity: 1;
	  transition:all 1s ease;
    }
	
	 .certtxt h5{color:rgba(10,38,71,1); }
	  .certItem:hover .certimg{ 
	   filter: grayscale(100%); 
    }
	 
	
	
	
.valHolder {
    width: 100%;
    margin: 0 auto;
}

.valeach {
    display: inline-block;
    margin: 5px;
    width: 180px;
    vertical-align: top;
}

.valeach img {
    width: 80px;
}

.clientHold {
    width: 100%;
    margin: 0 auto;
}

.eachClient {
    display: inline-block;
    margin: 5px;
    width: 115px;
}

.acompEach {
    display: inline-block;
    border-bottom: 3px solid #7B7674;
    margin: 10px;
    width: 180px;
    line-height: 70px;
	zoom:0.9
}

.col-6 {
    flex: 0 0 auto;
    width: 100%;
    display: block;
	text-align:center;
}
.col-4 {
    flex: 0 0 auto;
    width: 100%;
    display: block;
	margin-bottom:10px;
	text-align:center;
}
.col-7 {
    flex: 0 0 auto;
    width: 100%;
    display: block;
	margin-bottom:10px;
	text-align:center;
}
.col-5 {
    flex: 0 0 auto;
    width: 100%;
    display: block;
	margin-bottom:10px;
	text-align:center;
}



.manHei {
    height: 400px;
}
.saweatea {
    background-image: url(../images/texrh-01o5.png);
    width: 100%; 
    margin: 0 auto;
    background-position: left top;
    background-repeat: repeat;
}

.omarBac img {
       display: inline-block;
    width: 52%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 7px solid rgba(123, 118, 115, 1);
}

.myWidth { 
    transition: all 2.5s ease;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
}


   .theser{ margin-top: 50px !important;}
.empCard { 
    height: 400px;width: 185px;
}

.textSection { 
    padding: 8px; 
}


    .timeline .timeline-launch .timeline-box {
        margin-left: 0;
        width: 70%;
    }
	
	    .timeline .timeline-box, .timeline .row.timeline-right .timeline-date, .timeline .row.timeline-left .timeline-date {
        margin-left: 55px;
        width: 70%;
    }
	
	    .timeline .row.timeline-left .timeline-date::after, .timeline .row.timeline-right .timeline-date::after {
        left: -23px;
    }
	
	.timeline .timeline-box .timeline-icon { 
    width: 100%;
 
}
.haik img{width:100%}
.haikpdf img{width:90%}

}

/* Styles for laptops */
@media only screen and (min-width: 768px) {
.certItem {zoom:0.9;}
.serZoom {zoom:0.9;}
.valeach{zoom:0.9;}
.acompEach{zoom:0.75;}
.mdammam {zoom:0.65;}
.mriyad {zoom:0.65;}
.mjedda {zoom:0.65;}
.mainAbo { zoom:0.92;}
.p-4{   padding: 0.5rem !important;}
.minhe {	min-height: 490px; }

.timeline .timeline-box, .timeline .timeline-launch { width: 50%;}
.lordItemEror ul li { zoom: 0.85;}

.lordItem { zoom: 0.9;}
.omarAbout { 
    padding-top: 50px;
}

}